<!DOCTYPE html>
<html lang="en-US">
<head> <!-- frESPCIbarre -->
<script type="text/javascript" 
        src="https://espci.fr/static/frESPCIbarre.js?rev=42"></script>
<link rel="stylesheet" type="text/css"
      href="https://espci.fr/static/frESPCIbarre.css?rev=42"/>

<link rel="shortcut icon" type="image/x-icon"
      href="https://espci.fr/static/favicon_internet.ico?r=10"/>



<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=no">
<title>Laurent Duchemin&#039;s website | Publications </title>
<link rel="profile" href="http://gmpg.org/xfn/11">
<link rel="pingback" href="https://blog.espci.fr/duchemin/xmlrpc.php">

<meta name='robots' content='max-image-preview:large' />
<link rel='dns-prefetch' href='//fonts.googleapis.com' />
<link rel='dns-prefetch' href='//s.w.org' />
<link rel="alternate" type="application/rss+xml" title="Laurent Duchemin&#039;s website &raquo; Feed" href="https://blog.espci.fr/duchemin/feed/" />
<link rel="alternate" type="application/rss+xml" title="Laurent Duchemin&#039;s website &raquo; Comments Feed" href="https://blog.espci.fr/duchemin/comments/feed/" />
		<script type="text/javascript">
			window._wpemojiSettings = {"baseUrl":"https:\/\/s.w.org\/images\/core\/emoji\/13.1.0\/72x72\/","ext":".png","svgUrl":"https:\/\/s.w.org\/images\/core\/emoji\/13.1.0\/svg\/","svgExt":".svg","source":{"concatemoji":"https:\/\/blog.espci.fr\/duchemin\/wp-includes\/js\/wp-emoji-release.min.js?ver=5.8"}};
			!function(e,a,t){var n,r,o,i=a.createElement("canvas"),p=i.getContext&&i.getContext("2d");function s(e,t){var a=String.fromCharCode;p.clearRect(0,0,i.width,i.height),p.fillText(a.apply(this,e),0,0);e=i.toDataURL();return p.clearRect(0,0,i.width,i.height),p.fillText(a.apply(this,t),0,0),e===i.toDataURL()}function c(e){var t=a.createElement("script");t.src=e,t.defer=t.type="text/javascript",a.getElementsByTagName("head")[0].appendChild(t)}for(o=Array("flag","emoji"),t.supports={everything:!0,everythingExceptFlag:!0},r=0;r<o.length;r++)t.supports[o[r]]=function(e){if(!p||!p.fillText)return!1;switch(p.textBaseline="top",p.font="600 32px Arial",e){case"flag":return s([127987,65039,8205,9895,65039],[127987,65039,8203,9895,65039])?!1:!s([55356,56826,55356,56819],[55356,56826,8203,55356,56819])&&!s([55356,57332,56128,56423,56128,56418,56128,56421,56128,56430,56128,56423,56128,56447],[55356,57332,8203,56128,56423,8203,56128,56418,8203,56128,56421,8203,56128,56430,8203,56128,56423,8203,56128,56447]);case"emoji":return!s([10084,65039,8205,55357,56613],[10084,65039,8203,55357,56613])}return!1}(o[r]),t.supports.everything=t.supports.everything&&t.supports[o[r]],"flag"!==o[r]&&(t.supports.everythingExceptFlag=t.supports.everythingExceptFlag&&t.supports[o[r]]);t.supports.everythingExceptFlag=t.supports.everythingExceptFlag&&!t.supports.flag,t.DOMReady=!1,t.readyCallback=function(){t.DOMReady=!0},t.supports.everything||(n=function(){t.readyCallback()},a.addEventListener?(a.addEventListener("DOMContentLoaded",n,!1),e.addEventListener("load",n,!1)):(e.attachEvent("onload",n),a.attachEvent("onreadystatechange",function(){"complete"===a.readyState&&t.readyCallback()})),(n=t.source||{}).concatemoji?c(n.concatemoji):n.wpemoji&&n.twemoji&&(c(n.twemoji),c(n.wpemoji)))}(window,document,window._wpemojiSettings);
		</script>
		<style type="text/css">
img.wp-smiley,
img.emoji {
	display: inline !important;
	border: none !important;
	box-shadow: none !important;
	height: 1em !important;
	width: 1em !important;
	margin: 0 .07em !important;
	vertical-align: -0.1em !important;
	background: none !important;
	padding: 0 !important;
}
</style>
	<link rel='stylesheet' id='wp-block-library-css'  href='https://blog.espci.fr/duchemin/wp-includes/css/dist/block-library/style.min.css?ver=5.8' type='text/css' media='all' />
<link rel='stylesheet' id='decode-style-css'  href='https://blog.espci.fr/duchemin/wp-content/themes/decode.2.9.3/style.css?ver=2.9.3' type='text/css' media='all' />
<link rel='stylesheet' id='decode-font-stylesheet-css'  href='//espci.fr/static/fonts.googleapis.com/css?family=Oxygen&#038;subset=latin-ext&#038;ver=5.8' type='text/css' media='all' />
<link rel="EditURI" type="application/rsd+xml" title="RSD" href="https://blog.espci.fr/duchemin/xmlrpc.php?rsd" />
<link rel="wlwmanifest" type="application/wlwmanifest+xml" href="https://blog.espci.fr/duchemin/wp-includes/wlwmanifest.xml" /> 
<meta name="generator" content="WordPress 5.8" />
<link rel="canonical" href="https://blog.espci.fr/duchemin/publications/" />
<link rel='shortlink' href='https://blog.espci.fr/duchemin/?p=18' />
<link rel="alternate" type="application/json+oembed" href="https://blog.espci.fr/duchemin/wp-json/oembed/1.0/embed?url=https%3A%2F%2Fblog.espci.fr%2Fduchemin%2Fpublications%2F" />
<link rel="alternate" type="text/xml+oembed" href="https://blog.espci.fr/duchemin/wp-json/oembed/1.0/embed?url=https%3A%2F%2Fblog.espci.fr%2Fduchemin%2Fpublications%2F&#038;format=xml" />
		<!-- Decode Custom Colors CSS -->
		<style type="text/css">
					</style>
				<!-- Decode Custom CSS -->
		<style type="text/css">
					</style>
	<link rel="icon" href="https://blog.espci.fr/duchemin/files/2020/10/drop3.png" sizes="32x32" />
<link rel="icon" href="https://blog.espci.fr/duchemin/files/2020/10/drop3.png" sizes="192x192" />
<link rel="apple-touch-icon" href="https://blog.espci.fr/duchemin/files/2020/10/drop3.png" />
<meta name="msapplication-TileImage" content="https://blog.espci.fr/duchemin/files/2020/10/drop3.png" />
</head>

<body class="page-template-default page page-id-18">




 
 
 
 
 
 
 
 
 
 
 
 






<div id="frESPCIbarre">
 <form action="#" method="get">
  <input type="hidden" name="lang" id="frESPCIbarreLang" 
         value="en" />
  <input type="hidden" name="content" id="frESPCIgotoContentText"
         value="Go to content" />
  <input type="hidden" name="navigation" id="frESPCIgotoNavText"
         value="Go to navigation" />
  
 </form>
 <div id="frESPCIbarreDiv">
  <ul id="frESPCIbarreMenu">
   
    <li>
     <a href="https://www.espci.fr" target="_top"
        title="ESPCI web site">
      <img src="https://espci.fr/static/favicon_internet.png?r=2"
           id="frESPCIbarreLogo"
           alt="ESPCI Logo"/>
      ESPCI web site
     </a>
    </li>
   
   
  </ul>
  <ul id="frESPCIbarreAccess">
   <li>
     <a href="https://intranet.espci.fr" rel="nofollow" target="_top"
        title="ESPCI intranet">
      Intranet
     </a>
   </li>
   <li>
     <a href="/" target="_top">
      Home
     </a>
   </li>
  </ul>
 </div>
</div>
	
<div id="page" class="hfeed site sidebar-style-closing sidebar-style-left">
				
	<header id="masthead" class="site-header" role="banner">
		
				
		<a class="skip-link screen-reader-text" href="#content">Skip to content</a>
		
				<div id="sidebar_link" class="SidebarLink left">
			<svg width="100%" height="100%" viewBox="0 0 240 200" version="1.1" xmlns="http://www.w3.org/2000/svg">
				<g class="SidebarMenuTrigger" fill-rule="evenodd">
					<path d="M0,160 L0,200 L240,200 L240,160 L0,160 Z M0,160"></path>
					<path d="M0,80 L0,120 L240,120 L240,80 L0,80 Z M0,80"></path>
					<path d="M0,0 L0,40 L240,40 L240,0 L0,0 Z M0,0"></path>
				</g>
			</svg>
		</div>
				
		<div class="site-branding">
			
							
						
				<h1 class="site-title">
				<a href="https://blog.espci.fr/duchemin/" title="Laurent Duchemin&#039;s website" rel="home">Laurent Duchemin&#039;s website</a>
				</h1>
						
											<h2 class="site-description"></h2>
										
		</div>
		
		
					<div id="header-menu" class="menu horizontal-menu header-menu"><ul>
<li ><a href="https://blog.espci.fr/duchemin/">Home</a></li><li class="page_item page-item-18 current_page_item"><a href="https://blog.espci.fr/duchemin/publications/" aria-current="page">Publications</a></li>
<li class="page_item page-item-2"><a href="https://blog.espci.fr/duchemin/research/">Research</a></li>
</ul></div>
				
				
	</header><!-- #masthead -->
	
			
		
	<div id="content" class="site-content">
		
<div id="primary" class="content-area">
	<main id="main" class="site-main" role="main">

		
			
	<article id="post-18" class="post-18 page type-page status-publish hentry">
		
	<header class="entry-header">
		
		<h1 class="entry-title">Publications</h1>
		
	</header><!-- .entry-header -->

	<div class="entry-content">
	
		
<h3>Preprints</h3>



<ul><li>MARS : A Method for the Adaptive Removal of Stiffness in PDEs, L. Duchemin &amp; J. Eggers, submitted to JCP (<a href="https://blog.espci.fr/duchemin/files/2022/07/Stiff.pdf">PDF</a>).</li><li>Fingering instability in adhesion fronts, M. L&#8217;Estimé, L. Duchemin, E. Reyssat, J. Bico, submitted to JFM (<a href="https://blog.espci.fr/duchemin/files/2022/07/Article_tartines2.pdf">PDF</a>). </li></ul>



<h3>Reprints</h3>



<p></p>



<ul><li>The shaping of plant axes and crowns through tropisms and elasticity: an example of morphogenetic plasticity beyond the shoot apical meristem (<a href="https://blog.espci.fr/duchemin/files/2022/07/mbbde.pdf">PDF</a>) B. Moulia, E. Badel, R. Bastien, L. Duchemin and C. Eloy, <a href="https://nph.onlinelibrary.wiley.com/doi/full/10.1111/nph.17913">New Phytologist</a>, 233, 6, 2354&#8211;2379, 2022, Wiley Online Library. </li><li>Dimple drainage before the coalescence of a droplet deposited on a smooth substrate (<a href="https://blog.espci.fr/duchemin/files/2020/10/Published_version_11_10_2020_corrected.pdf">PDF</a>) L. Duchemin, C. Josserand, <a href="https://www.pnas.org/content/117/34/20416.short">Proceedings of the National Academy of Sciences </a>117 (34), 20416-20422.</li><li>Bistability in Rayleigh-Bénard convection with a melting boundary (<a href="https://blog.espci.fr/duchemin/files/2020/10/PhysRevFluids.5.023501.pdf">PDF</a>) J. Purseed, B. Favier, L. Duchemin, E.W. Hester, Physical Review Fluids 5 (2), 023501.</li><li>Rayleigh–Bénard convection with a melting boundary (<a href="https://blog.espci.fr/duchemin/files/2020/10/RB1.pdf">PDF</a>) B. Favier, J. Purseed, L. Duchemin, <em><a href="http://128.232.233.5/action/displayJournal?jid=FLM">J. Fluid Mech.</a></em>, vol. 858, 437&#8211;473. </li><li>Tree crowns grow into self-similar shapes controlled by gravity and light sensing&nbsp;(<a href="https://blog.espci.fr/duchemin/files/2020/10/debm.pdf">PDF</a>) L. Duchemin, C. Eloy, E. Badel &amp; B. Moulia,&nbsp;<em><a href="http://rsif.royalsocietypublishing.org/">J. R. Soc. Interface</a></em>, 15: 20170976</li><li>The diffusive sheet method for scalar mixing&nbsp;(<a href="https://www.irphe.fr/~duchemin/PDF/DSM.pdf">PDF</a>) D. Martinez-Ruiz, P. Meunier, B. Favier, L. Duchemin &amp; E. Villermaux, 2018,&nbsp;<em><a href="http://128.232.233.5/action/displayJournal?jid=FLM">J. Fluid Mech.</a></em>, vol. 837, 230&#8211;257.</li><li>Impact on floating membranes&nbsp;(<a href="https://www.irphe.fr/~duchemin/PDF/vd.pdf">PDF</a>) N. Vandenberghe &amp; L. Duchemin, 2016,&nbsp;<em><a href="http://journals.aps.org/pre/abstract/10.1103/PhysRevE.93.052801">Physical Review E.</a></em>, vol. 93, 052801.</li><li>Self-similar impulsive capillary waves on a ligament&nbsp;(<a href="https://www.irphe.fr/~duchemin/PDF/dlvv.pdf">PDF</a>) L. Duchemin, S. Le Dizès, L. Vincent &amp; E. Villermaux, 2015,&nbsp;<em><a href="http://scitation.aip.org/phf/">Phys. Fluids</a></em>, vol. 27, 051704.</li><li>Forced dynamics of a short viscous liquid bridge&nbsp;(<a href="https://www.irphe.fr/~duchemin/PDF/vdl.pdf">PDF</a>) L. Vincent, L. Duchemin &amp; S. Le Dizès, 2014,&nbsp;<em><a href="http://128.232.233.5/action/displayJournal?jid=FLM">J. Fluid Mech.</a></em>, vol. 761, 220&#8211;240.</li><li>Impact dynamics for a floating elastic membrane&nbsp;(<a href="https://www.irphe.fr/~duchemin/PDF/dv.pdf">PDF</a>) L. Duchemin &amp; N. Vandenberghe, 2014,&nbsp;<em><a href="http://128.232.233.5/action/displayJournal?jid=FLM">J. Fluid Mech.</a></em>, vol. 756, 544&#8211;554.</li><li>Two dimensional Leidenfrost Droplets in a Hele Shaw Cell&nbsp;(<a href="https://www.irphe.fr/~duchemin/PDF/cfcrdp.pdf">PDF</a>) F. Celestini, T. Frisch, A. Cohen, C. Raufaste, L. Duchemin &amp; Y. Pomeau, 2014, <em><a href="http://scitation.aip.org/phf/">Phys. Fluids</a></em>, vol. 26, 032103.</li><li>Remnants from fast liquid withdrawal&nbsp;(<a href="https://www.irphe.fr/~duchemin/PDF/vdv.pdf">PDF</a>) L. Vincent, L. Duchemin &amp; E. Villermaux, 2014,&nbsp;<em><a href="http://scitation.aip.org/phf/">Phys. Fluids</a></em>, vol. 26, 031701.</li><li>The Explicit-Implicit-Null method: removing the numerical instability of PDEs&nbsp;(<a href="https://www.irphe.fr/~duchemin/PDF/de.pdf">PDF</a>) L. Duchemin &amp; J. Eggers, 2014,&nbsp;<em><a href="http://http//www.sciencedirect.com/science/journal/00219991">J. Comput. Phys.</a></em>, vol. 263, 37&#8211;52.</li><li>Rarefied gas correction for the bubble entrapment singularity in drop impacts&nbsp;(<a href="https://www.irphe.fr/~duchemin/PDF/dj2.pdf">PDF</a>) L. Duchemin &amp; C. Josserand, 2012,&nbsp;<em><a href="http://www.sciencedirect.com/science/journal/16310721">C. R. Mecanique</a></em>, vol. 340, 797&#8211;803.</li><li>Asymptotic behavior of a retracting two-dimensional fluid sheet&nbsp;(<a href="https://www.irphe.fr/~duchemin/PDF/gadj.pdf">PDF</a>)<br>L. Gordillo, G. Agbaglah, L. Duchemin, &amp; C Josserand, 2011,&nbsp;<em><a href="http://scitation.aip.org/phf/">Phys. Fluids</a></em>, vol. 23, 122101.</li><li>Curvature singularity and film-skating during drop impact&nbsp;(<a href="https://www.irphe.fr/~duchemin/PDF/dj1.pdf">PDF</a>)<br>L. Duchemin &amp; C. Josserand, 2011,&nbsp;<em><a href="http://scitation.aip.org/phf/">Phys. Fluids</a></em>, vol. 23, 091701 (2011).</li><li>Shape and stability of axisymmetric levitated viscous drops&nbsp;(<a href="https://www.irphe.fr/~duchemin/PDF/ltpd.pdf">PDF</a>)<br>J.R. Lister, A. B. Thompson, A. Perriot &amp; L. Duchemin, 2008,&nbsp;<em><a href="http://128.232.233.5/action/displayJournal?jid=FLM">J. Fluid Mech.</a></em>, vol. 617, 167&#8211;185.</li><li>Long-time evolution of inviscid thin jets&nbsp;(<a href="https://www.irphe.fr/~duchemin/PDF/d.pdf">PDF</a>) L. Duchemin, 2008,&nbsp;<em><a href="http://rspa.royalsocietypublishing.org/">Proc. R. Soc. A</a></em>, vol. 464, no 2089, 197&#8211;206.</li><li>Ablative Rayleigh-Taylor instability for strong temperature dependence of thermal conductivity&nbsp;(<a href="https://www.irphe.fr/~duchemin/PDF/acds.pdf">PDF</a>) C. Almarcha, P. Clavin, L. Duchemin &amp; J. Sanz, 2007,&nbsp;<em><a href="http://128.232.233.5/action/displayJournal?jid=FLM">J. Fluid Mech.</a></em>, vol. 579, 481&#8211;492.</li><li>Asymptotic behaviour of the Rayleigh-Taylor instability&nbsp;(<a href="https://www.irphe.fr/~duchemin/PDF/djc.pdf">PDF</a>) L. Duchemin, C. Josserand &amp; P. Clavin, 2005,&nbsp;<em><a href="http://prl.aps.org/">Phys. Rev. Lett.</a></em>, 94, 224501.</li><li>Static shapes of a levitated viscous drop&nbsp;(<a href="https://www.irphe.fr/~duchemin/PDF/dll.pdf">PDF</a>) L. Duchemin, J. Lister &amp; U. Lange, 2005,&nbsp;<em><a href="http://128.232.233.5/action/displayJournal?jid=FLM">J. Fluid Mech.</a></em>, vol. 533, 161&#8211;170.</li><li>The effect of solid boundaries on pore shrinkage in Stokes flow&nbsp;(<a href="https://www.irphe.fr/~duchemin/PDF/cd.pdf">PDF</a>) D. Crowdy &amp; L. Duchemin, 2005,&nbsp;<em><a href="http://128.232.233.5/action/displayJournal?jid=FLM">J. Fluid Mech.</a></em>, vol. 531, 359&#8211;379.</li><li>Inviscid coalescence of drops&nbsp;(<a href="https://www.irphe.fr/~duchemin/PDF/dej.pdf">PDF</a>) L. Duchemin, J. Eggers &amp; C. Josserand, 2003,&nbsp;<em><a href="http://128.232.233.5/action/displayJournal?jid=FLM">J. Fluid Mech.</a></em>, vol. 487, 167&#8211;178.</li><li>Pyramidal and toroidal water drops after impact on a solid surface&nbsp;(<a href="https://www.irphe.fr/~duchemin/PDF/Pyramids.pdf">PDF</a>) Renardy, Y., Popinet, S., Duchemin, L., Renardy, M., Zaleski, S., Josserand, C., Drumright-Clarke, M.A., Richard, D., Clanet, C., Quéré, D.&nbsp;<em><a href="http://128.232.233.5/action/displayJournal?jid=FLM">J. Fluid Mech.</a></em>,&nbsp;<strong>484</strong>, 69&#8211;83 (2003).</li><li>Jet Formation in gas bubbles bursting at a free surface&nbsp;(<a href="https://www.irphe.fr/~duchemin/PDF/dpjz.pdf">PDF</a>) Duchemin, L., Popinet, S., Josserand, C., Zaleski, S.&nbsp;<em><a href="http://scitation.aip.org/phf/">Phys. Fluids</a></em>,&nbsp;<strong>14</strong>, 3000 (2002).</li></ul>
			
	
	</div><!-- .entry-content -->
	
		
	</article><!-- #post-18 -->
	
			 
		
	</main><!-- #main -->
</div><!-- #primary -->


	</div><!-- #content -->
	
	<footer id="colophon" class="site-footer" role="contentinfo">
	
	
		
		<div class="theme-info">
		<p><a href="http://ScottHSmith.com/projects/decode/">Decode</a> by Scott Smith</p>
	</div><!-- .theme-info -->
		
	</footer><!-- #colophon -->
	</div><!-- #page -->


<div id="sidebar" class="sidebar left closing">
	<div id="sidebar_top" class="SidebarTop">
		<div id="sidebar_close" class="SidebarClose">
			<svg width="100%" height="100%" viewBox="0 0 200 200" version="1.1" xmlns="http://www.w3.org/2000/svg">
			<path class="SocialIconFill" d="M0,172.881356 L72.8813559,100 L1.0658141e-14,27.1186441 L27.1186441,-2.84217094e-14 L100,72.8813559 L172.881356,0 L200,27.1186441 L127.118644,100 L200,172.881356 L172.881356,200 L100,127.118644 L27.1186441,200 Z M0,172.881356" fill="#444444"></path>
			</svg>
		</div>
	</div>
	<div class="SidebarContent">
				
		<div class="widget-area" role="complementary">
	
				
			<aside id="search" class="widget widget_search">
				<form role="search" method="get" class="search-form" action="https://blog.espci.fr/duchemin/">
				<label>
					<span class="screen-reader-text">Search for:</span>
					<input type="search" class="search-field" placeholder="Search &hellip;" value="" name="s" />
				</label>
				<input type="submit" class="search-submit" value="Search" />
			</form>			</aside>

			<aside id="archives" class="widget">
				<h1 class="widget-title">Archives</h1>
				<ul>
						<li><a href='https://blog.espci.fr/duchemin/2020/10/'>October 2020</a></li>
				</ul>
			</aside>

					</div><!-- .widget-area -->
		</div>
</div>
<!-- #sidebar -->

<script type='text/javascript' src='https://blog.espci.fr/duchemin/wp-content/themes/decode.2.9.3/js/decode-with-sidebar.js?ver=2.9.3' id='decode-sidebar-js'></script>
<script type='text/javascript' src='https://blog.espci.fr/duchemin/wp-includes/js/wp-embed.min.js?ver=5.8' id='wp-embed-js'></script>

</body>
</html>

